ロリポップ!レンタルサーバー
ご利用のブラウザ(Internet Explorer)のサポートは2021年8月31日で終了します。
早めのブラウザの切り替えをお願いいたします。詳しくはこちら

お知らせ

『ロリポップ!』からのお知らせです。

PHP8.1(モジュール版)提供に伴うメンテナンスについて

平素よりロリポップレンタルサーバーをご利用いただき、ありがとうございます。

ロリポップでは、現在ご提供中のモジュール版PHPが【8.1】にアップデートされるメンテナンスを予定しています。
メンテナンスに伴い、対象のPHPのバージョン(PHP7.4(モジュール版)、PHP8.1(CGI版))を利用されているドメインにて、設定バージョンの変更が発生いたします。
以下でご案内の「メンテナンスにより変更される内容」をご確認の上、必要な場合は事前にご対応をお願いします。

■ メンテナンス予定時期
 ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄
2022年6月末頃のメンテナンスを予定しています。
※具体的な日程が決まり次第インフォメーションにてお知らせいたします。

■ アップデート対象のサーバー
 ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄
サーバー番号が「stdXXX」または「litXXX」となっているサーバー
※サーバー番号は、ユーザー専用ページのトップページの「基本情報」の「サーバー番号」にて確認できます。

・「usersXXX」から始まるアカウントではPHP8以上のご提供はございませんが、
サーバー番号「usersXXX」のうちライトプラン、スタンダードプランの場合は、
サーバーアップデートを実施されることで「PHP8.1(モジュール版)」のご提供対象となります。
・サーバー番号が「spdXXX」「entXXX」のアカウントはLiteSpeed版PHPの対象サーバーとなるため、モジュール版PHPのご提供はありません。

■ メンテナンスにより変更される内容
 ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄
・対象サーバーでPHP8.1(モジュール版)がご利用可能になります。
・「PHP7.4(モジュール版)」を設定中の場合、メンテナンス終了に伴って自動で「PHP7.4(CGI版)」に切り替えられます。
・「PHP8.1(CGI版)」を設定中の場合、メンテナンス終了に伴って自動で「PHP8.1(モジュール版)」に切り替えられます。
・「PHP7.3(CGI版)」を新たに設定することができなくなります。(※詳しくは下記インフォメーションをご確認ください。)
▽PHP7.3(CGI版)のご利用について
https://lolipop.jp/info/news/7217/

■ PHP7.4(モジュール版)をご利用中の場合
 ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄
「PHP7.4(モジュール版)」をご利用のドメインでは「PHP7.4(CGI版)」へ自動的に設定が変わります。
継続してモジュール版PHPをご利用になりたい場合は、メンテナンスまでの間に「PHP8.1(CGI版)」を使用され事前に動作検証のうえでメンテナンスをお待ちください。
メンテナンスまでに「PHP8.1(CGI版)」を設定されていれば、メンテナンス後は自動で「PHP8.1(モジュール版)」へ切り替えられます。(メンテナンス後に手動で「PHP8.1(モジュール版)」へ変更いただくことも可能です。)

■ PHP8.1(CGI版)をご利用中の場合
 ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄
「PHP8.1(CGI版)」をご利用のドメインではメンテナンス後「PHP8.1(モジュール版」へ自動的に設定が変わります。
CGI版のPHPを継続利用されたい場合は、メンテナンス後に改めて「PHP8.1(CGI版)」へ変更をお願いします。


※※※ PHPバージョン対応表 ※※※
PHP8.1(モジュール版)対象サーバー「stdXXX」「litXXX」のみ

現在のPHP設定メンテナンス前 メンテナンス後
PHP7.3(CGI版)既に設定中ご利用可能ご利用可能
※他のバージョンに変更すると、PHP7.3(CGI版)を再度ご利用いただけなくなります。
新規設定 ご利用可能提供なし
※他のバージョンからPHP7.3(CGI版)に設定変更することもできません。
PHP7.4(CGI版)既に設定中ご利用可能ご利用可能
新規設定 ご利用可能ご利用可能
PHP7.4(モジュール版)既に設定中ご利用可能PHP7.4(CGI版)に自動で変更
※PHP7.4(モジュール版)は利用不可になります
新規設定ご利用可能提供なし
PHP8.0(CGI版)既に設定中ご利用可能ご利用可能
新規設定ご利用可能ご利用可能
PHP8.1(CGI版)既に設定中ご利用可能PHP8.1(モジュール版)に自動で変更
PHP8.1(CGI版)に再度設定しなおしていただくことは可能です
新規設定ご利用可能ご利用可能
PHP8.1(モジュール版)新規設定提供なしご利用可能


メンテナンスの日程や時間帯については確定前の段階のため、個別にお問合せいただいてもご案内が出来かねます。
決まり次第インフォメーションにて告知させていただきますので、お待ちいただきますようお願いいたします。

このエントリーをはてなブックマークに追加